/* media="screen and (max-width: 767px)" */

/* --- Header --- */
.wrapper-header .main-container{
    padding: 0 15px;
}
.header .logo-section img{
    width: 113px;
    margin: 0;
}
.nav-item.nav-item__hide-mobile{
    display: none;
}
    .header .nav-item svg{
        height: 16px;
    }
.header .burger svg{
    height: 18px;
}

/* --- Footer --- */
.footer{
    margin: 0;
}
    .footer .footer-card{
        width: 1003%;
        padding: 0px
    }
.footer .footer-card .card-title{
    display: none;
}
.footer .footer-card .footer-collapse-btn{
    width: 100%;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0;
    padding-bottom: 10px;
    margin: 30px 0 10px;
    display: flex;
}
    .footer-collapse-btn .icon-collapse{
        width: 25px;
        height: 25px;
        position: relative;
        display: block;
        flex-shrink: 0;
    }
        .footer-collapse-btn .icon-collapse::before{
            content: '';
            position: absolute;
            width: 13px;
            height: 2px;
            background-color: #ffffff;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
        }
        .footer-collapse-btn .icon-collapse::after{
            content: '';
            position: absolute;
            width: 13px;
            height: 2px;
            background-color: #ffffff;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%) rotate(90deg);
        }
        .footer-collapse-btn.active .icon-collapse::after{
            display: none;
        }
        .footer-collapse-btn.active .icon-collapse::before,
        .footer-collapse-btn.active .icon-collapse::after{
            background-color: #66cc33;
        }

.footer .footer-card .card-list.container-collapse{
    display: none;
}

        .footer-social{
            width: 100%;
            padding: 0px;
            margin-top: 20px;
            justify-content: center;
        }
        
    .footer-privacy{
        width: 100%;
        padding: 0px;
        justify-content: center;
    }
        .footer-privacy li{
            margin-right: 20px;
            margin-bottom: 10px;
        }
    .wrapper-additional-footer .author{
        text-align: center;
    }

/* --- Widgets --- */

/* --- Title-bg__narrow --- */
.w-title-bg_narrow{
    width: 100%;
    min-height: auto;
    padding-top: 180px;
}
.w-title-bg_narrow.full-height {
    min-height: auto;
}
.w-title-bg_narrow.title-bg__bg{
    background-position: calc(50% - 50px) 0;
    background-size: auto 180px;
}    
        .w-title-bg_narrow .description-container{
            width: 100%;
            text-align: center;
            width: 100%;
            max-width: 450px;
            text-align: center;
            margin: 0 auto;
        }
            .w-title-bg_narrow .description-container>img,
            .w-title-bg_narrow .description-container>svg{
                width: auto;
                height: auto;
                max-width: 100%;
                max-height: 250px;
                margin: 0 auto;
                margin-bottom: 10px;
            }
            .w-title-bg_narrow .description-container>p{
                margin-top: 10px;
            }
            .w-title-bg_narrow .description-container>.btn{
                margin: 10px 0;
            }
            .w-title-bg_narrow .description-container .text-explanations{
                font-size: 10px;
            }

/* --- w-preview-information --- */
.w-preview-information{
    margin: 0;
}
    .w-preview-information>div{
        padding: 0;
        width: 100%;
    }
    .w-preview-information .media-section{
        margin-top: 20px;
    }

/* --- w-model-information-card --- */
        .w-model-information-card .mein-information .title-section{
            order: 2;
        }

    .w-model-information-card .mein-information .features-section{
        width: 100%;
        padding: 0;
        order: 3;
    }
    .w-model-information-card .mein-information .media-section{
        width: 100%;
        padding:  0;
        order: 1;
        margin-bottom: 20px;
    }

/* --- w-card-half --- */
.w-card-half{
    height: auto;
}
    .w-card-half .media-section{
        width: 100%;
        order: 2;
        flex-shrink: 0;
    }
    .w-card-half .wraper-description-section{
        width: 100%;
        order: 1;
    }
        .w-card-half .description-section{
            padding: 20px 15px;
        }

/* --- w-slider-btn-text --- */
    .w-slider-btn-text .w-card-half .wraper-description-section{
        padding-bottom: 0;
    }

/* --- w-double-layer ---*/ 
    .w-double-layer>.w-card-half{
        overflow: hidden;
        opacity: 1;
        transition: opacity 0.2s ease;
    }
    .w-double-layer>.w-card-half.hide{
        overflow: hidden;
        pointer-events: none;
        opacity: 0;
    }
        .w-double-layer>.w-card-half .media-section{
            transform: translate(0,0);
            transition: transform 0.5s ease;
        }
        .w-double-layer>.w-card-half.hide .media-section{       
            transform: none;
        }
        .w-double-layer>.w-card-half .wraper-description-section{        
            transition: transform 0.5s ease;
        }
        .w-double-layer>.w-card-half.hide .wraper-description-section{     
            transform: none;
        }
    
    .w-double-layer>.w-slider-btn-text .w-card-half{
        flex-direction: column-reverse;
    }
        .w-double-layer>.w-slider-btn-text .w-card-half .description-section{
            padding-bottom: 70px;
        }

/* --- w-model-quick-information --- */ 
    .w-model-quick-information .price-section{
        text-align: center;
    }
    .w-model-quick-information .modification-price-list{
        justify-content: center;
    }
        .w-model-quick-information .modification-price-list .price-modification{
            font-size: 30px;
        }
            .w-model-quick-information .list-quick-link li{
                width: 33.33%;
            }

/* --- w-gallery-section --- */
        .gallery-grid .gallery-item{
            width: 50%;
        }

/* --- w-model-specification --- */

                .spec-info-options .model-features-item{
                    flex-wrap: wrap;
                }
                                      
                    .spec-info-options .model-features-list__cards .features-name{
                        width: 100%;
                    }
                    .spec-info-options .model-features-list__cards .features-value{
                        width: 100%;
                    }